User panel stuff on forum
  5 posts on 1 page  1
Help
2007-07-24, 19:34
Member
2 posts

Registered:
Jul 2007
I just downloaded and installed ezQuake and when I went to run it for the first time I got this error:

GLW_StartOpenGL() - could not load OpenGL subsystem.

I didn't see this in the FAQ so I figured I'd just post.

For a computer I have:

P4 3.0ghz
ATI Radeon X300
Win XP Media Centre

I've just tried to reinstall the video drivers and I had no luck.

Any thoughts or info still needed let me know.
2007-07-24, 22:42
Member
2259 posts

Registered:
Jan 2006
did you try with the nquake package?

http://nquake.sf.net
2007-07-24, 23:06
Member
51 posts

Registered:
Nov 2006
i just had the exact same prob on my neighbours comp today and i fixed it by installing proper gfx drivers.
you sure you installed the driver correctly? (uninstall old first etc.)
-----------------------------------------------------------------------------
I went on a diet, swore off drinking and heavy eating, and in fourteen days I had lost exactly two weeks.
2007-07-25, 17:36
Member
37 posts

Registered:
Jul 2007
open_GL is a problem with the GFX adapter. You need to either find the latest drivers for your video card or maybe even upgrade to better GFX.
http://i75.photobucket.com/albums/i315/planetetf/RBnew.png

[url=http://profile.xfire.com/johnnymullet][img]http://miniprofile.xfire.com/bg/sh/type/2/johnn
2007-07-29, 03:21
Member
2 posts

Registered:
Jul 2007
i'll try the drivers once again, and yes I tried with nQuake
  5 posts on 1 page  1